@charset "UTF-8";


/*================================================================================
identification 個別CSS SMT
=================================================================================*/

/* 共通CSS上書き */
.nav-toc {
  display: block;
}
.nav-toc__col {
  width: 100%;
}

/* シミュレーション */
.simulation-block {
  margin: 30px auto 70px;
  background-color: #FCF8F0;
  -webkit-box-shadow: 0 1px 5px rgba(4,0,0,0.2);
  box-shadow: 0 1px 5px rgba(4,0,0,0.2);
  border-radius: 4px;
}

.simulation-block .simulation-block__inner {
  padding: 40px 20px;
}

.simulation-block .simulation-block__inner.is_active {
  -webkit-animation: fadeIn 0.8s ease 0s;
  animation: fadeIn 0.8s ease 0s;
}

@-webkit-keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}

@keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}

.simulation-block .simulation-block__inner:not( :first-of-type ) {
  display: none;
}

.simulation-block .simulation-block__inner h2 {
  margin-bottom: 20px;
  font-size: 4.85vw;
  font-weight: bold;
  text-align: center;
}

.simulation-block #intro.simulation-block__inner h2 {
  position: relative;
  margin-top: 80px;
}

.simulation-block #intro.simulation-block__inner h2::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: -100px;
  left: 0;
  right: 0;
  margin: auto;
  width: 100px;
  height: 84px;
  background: url("/support/identification/images/bg_01.png") no-repeat;
  background-size: contain;
}

.simulation-block .simulation-block__inner .tit-repair_plan-lv3 {
  font-size: 200%;
  font-weight: bold;
  text-align: center;
}

.simulation-block .btn-start {
  display: block;
  padding: 6px 20px;
  margin: auto;
  width: 100%;
  color: #ffffff;
  font-size: 128%;
  font-weight: bold;
  background-color: #CC0033;
  border-radius: 6px;
  box-shadow: 0 5px #E57F98;
  text-align: center;
}

.simulation-block .btn-start:hover {
  opacity: 0.73;
}

.simulation-block .btn-start .txt-icon--arrow .icon-common--arrow {
  color: #ffffff;
}

.simulation-block .txt-underline{
  border-bottom: 1px solid #000;
}

.simulation-block .box-common--white{
  background: #fff;
  margin: 0 0 40px;
  padding: 10px;
}


/* 設問タイトル */
.question-title {
  font-size: 5.556vw;
  text-align: center;
  min-height: 11.111vw;
}

/* 進捗バー */
.progress_bar {
  display: block;
  margin: 8.333vw 0 13.889vw;
  width: 100%;
  height: 8px;
  background-color: #E6E6E6;
  border: 1px solid #CFCFCF;
  border-radius: 8px;
  position: relative;
}

.question-result-title--lv2 + .progress_bar {
  margin-bottom: 12.5vw;
}

.progress_bar::after {
  content: "";
  display: block;
  width: auto;
  height: 8px;
  background-color: #CC0033;
  border: 1px solid #AD002B;
  border-radius: 8px;
  position: absolute;
  top: -1px;
  left: -1px;
  right: -1px;
  box-sizing: border-box;
}

.progress_bar.progress_bar--q1::after {
  display: none;
}

.progress_bar.progress_bar--q2::after {
  width: 17%;
  border-radius: 8px 0 0 8px;
}

.progress_bar.progress_bar--q3::after {
  width: 34%;
  border-radius: 8px 0 0 8px;
}

.progress_bar.progress_bar--q4::after {
  width: 51%;

  border-radius: 8px 0 0 8px;
}

.progress_bar.progress_bar--q5::after {
  width: 68%;
  border-radius: 8px 0 0 8px;
}

.progress_bar.progress_bar--q6::after {
  width: 85%;
  border-radius: 8px 0 0 8px;
}


/* 選択エリア */
.question-select {
  margin: 13.889vw 0 0 0;
}

.question-select__item {
  position: relative;
  margin-bottom: 10px;
  background-color: #ffffff;
  border: 2px solid #CC0033;
  border-radius: 6px;
  font-size: 4.444vw;
  font-weight: bold;
  line-height: 1.375;
  text-align: center;
  vertical-align: top;
}

.question-select__item--none {
  display: none;
}

.question-select__item .question-select__sub-text  {
  font-size: 3.889vw;
  font-weight: normal;
}

.question-select__item input {
  display: none;
}

.question-select__item label {
  display: table;
  padding: 10px 15px;
  width: 100%;
  height: 100%;
  min-height: 5vw;
  position: relative;
  z-index: 1;
}

.question-select__item.line-2 label {
  padding: 15px 15px;
}

.question-select__item:hover {
  color: #fff;
  background-color: #CC0033;
}

.question-select__item input[type="radio"]:checked + label {
  color: #fff;
  background-color: #CC0033;
}

.question-select.question-select--col2 {
}

.question-select.question-select--col2 .question-select__item {
  display: inline-block;
  width: 305px;
}

.question-select.question-select--col2 .question-select__item:nth-of-type(even) {
  margin-left: 10px;
}

/* ひとつ前に戻る */
.question__back-link {
  margin: 60px 0 0;
  font-weight: bold;
  text-align: center;
  font-size: 3.1vw;
}

/* 1問目からやり直す */
.question__back-link [class*="btn-return"] .start-over::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -20px;
  margin: auto;
  width: 14px;
  height: 12px;
  background: url("/support/identification/images/ico_back.png") no-repeat;
  background-size: cover;
}

/* ひとつ前に戻ると1問目からやり直す */
ul.question__back-link li:first-child {
  display: inline-block;
  margin: 0 30px 0 0;
  font-size: 3.1vw;
}
ul.question__back-link li:last-child {
  display: inline-block;
  margin: 0 0 0 30px;
  font-size: 3.1vw;
}


/* 結果画面 */
.question-result-block{
}

/* 結果画面用アコーディオン */
.list-accordion--result{
  margin: 0 -10px;
}

.list-accordion--result__pattern{
  display: none;
}

.question-result-block .box-common{
  padding: 10px;
  margin: 0 -10px 30px;
}

.list-accordion--result .list-accordion__head {
  display: block;
  position: relative;
  color: #000;
  text-decoration: none;
  cursor: pointer;
  padding: 10px 9px;
}

.list-accordion--result .list-accordion__all--tit-common-lv3{
  position: relative;
}

/* 結果画面用アコーディオン:全て開閉ボタン */
.list-accordion--result .list-accordion__all--tit-common-lv3[aria-expanded="true"]:after,
.list-accordion--result .list-accordion__all--tit-common-lv3[aria-expanded="false"]:after {
  content: "";
  position: absolute;
  width: 11px;
  height: 11px;
  top: 35%;
  bottom: 40%;
  right: 0;
  margin: auto;
}

.list-accordion--result .list-accordion__all--tit-common-lv3[aria-expanded="true"]:after {
  background: url("/support/identification/images/btn_toggle_inquiry_close.png") center no-repeat;
  background-size: 100%;
}

.list-accordion--result .list-accordion__all--tit-common-lv3[aria-expanded="false"]:after {
  background: url("/support/identification/images/btn_toggle_inquiry_open.png") center no-repeat;
  background-size: 100%;
}

/* 結果画面用アコーディオン:個別開閉ボタン */
.list-accordion--result .list-accordion__head[aria-expanded="true"]:after,
.list-accordion--result .list-accordion__head[aria-expanded="false"]:after {
  content: "";
  position: absolute;
  width: 11px;
  height: 11px;
  top: 4.5vw;
  right: 9px;
  margin: auto;
}

.list-accordion--result .list-accordion__head[aria-expanded="true"]:after {
  background: url("/support/identification/images/btn_toggle_inquiry_close.png") center no-repeat;
  background-size: 100%;
}
.list-accordion--result .list-accordion__head[aria-expanded="false"]:after {
  background: url("/support/identification/images/btn_toggle_inquiry_open.png") center no-repeat;
  background-size: 100%;
}

/* .list-accordion__state-text */
.list-accordion--result .list-accordion__all-button-smt {
  margin-right: 15px;
  font-size: 3.1vw;
}
.list-accordion--result .list-accordion__state-text {
  margin-right: 25px;
  font-size: 3.1vw;
}

/* .list-accordion__state-image */
.list-accordion--result .list-accordion__all-button-image,
.list-accordion--result .list-accordion__state-image {
  display: none;
}

.list-accordion--result .list-accordion__state-image:first-child {
  margin-right: 10px;
}

.list-accordion--result .list-accordion__item{
  border: 2px solid #999;
  border-radius: 5px;
  background: #fff;
}

.list-accordion--result .list-accordion__body{
  padding: 10px 9px 9px;
}

.list-accordion--result .tit-common-lv3{
  margin: 0;
  padding: 0 18vw 0 0 !important;
  border: none;
  background: none;
  font-size: 4.85vw;
}

.list-accordion--result .list-accordion__head[aria-expanded="false"] .list-accordion__state--tit-common-lv3{
  top: 3.5vw;
  bottom: auto;
}

.list-accordion--result .list-accordion__head[aria-expanded="true"] .list-accordion__state--tit-common-lv3{
  top: 3.5vw;
  bottom: auto;
}

.list-accordion--result .list-accordion__head[aria-expanded="false"] .tit-common-lv3:before{
  background: none;
}

.list-accordion--result .list-accordion__head[aria-expanded="true"] .tit-common-lv3{
  padding: 0 18vw 5px 0 !important;
}

.list-accordion--result .list-accordion__head[aria-expanded="true"] .tit-common-lv3:before{
  height: 2px;
}


/* 結果画面見出し */
.list-accordion--result .list-accordion--result--tit-common-lv4{
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ca0a37;
  border-radius: 50px;
  color: #fff;
  font-size: 3.5vw;
  font-weight: bold;
  text-align: center;
  padding: 5px 20px;
  line-height: 1.3;
  margin-bottom: 20px;
  min-height: 4vw;
}

.identification-list{
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
}
.identification-list:before,
.identification-list:after{
  content: '';
  display: table;
  width: 100%;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

.identification-list .identification-list__col--col2,
.identification-list .identification-list__col--col3,
.identification-list .identification-list__col--col4 {
  display: inline-block;
  vertical-align: top;
  padding: 0 20px 0 20px;
  margin: 0 0 20px;
  position: relative;
}

.identification-list .identification-list__col--col2 {
  width: 49%;
}

.identification-list .identification-list__col--col3 {
  width: 32%;
}

.identification-list .identification-list__col--col4 {
  padding: 0 28px 0 28px;
  width: 49%;
}

/* アイコン表示サイズ */
.list-accordion--result .icon-identification{
  max-width: 100px;
}

.list-accordion--result .grid-common__col--col2 .icon-identification,
.list-accordion--result .identification-list__col--col2 .icon-identification{
  max-width: 100px;
}

.list-accordion--result .identification-list__col--col3 .icon-identification,
.list-accordion--result .identification-list__col--col4 .icon-identification{
  max-width: 80px;
}


/* 本人確認書類リスト「＋」の場合：3列、4列 */
.identification-list__subtxt--plus::before{
  content: "＋";
  position: absolute;
  bottom: 20%;
  left: -3.5vw;
  font-size: 5.1vw;
  color: #666;
}

/* 本人確認書類リスト「＋」の場合：2列 */
.identification-list__col--col2.identification-list__subtxt--plus::before{
  bottom: 25%;
}

/* 本人確認書類リスト「または」の場合：3列、4列 */
.identification-list__subtxt--or::before{
  content: "または";
  position: absolute;
  bottom: 30%;
  left: -5.4vw;
  font-size: 3.1vw;
  letter-spacing: -0.2vw;
}

/* 本人確認書類リスト「または」の場合：2列 */
.identification-list__col--col2.identification-list__subtxt--or::before{
  bottom: 30%;
}

.identification-list .identification-list__col--col4:nth-child(3).identification-list__subtxt--plus::before,
.identification-list .identification-list__col--col4:nth-child(5).identification-list__subtxt--plus::before,
.identification-list .identification-list__col--col4:nth-child(7).identification-list__subtxt--plus::before {
  left: 0;
}

.identification-list .identification-list__col--col4:nth-child(3).identification-list__subtxt--or::before,
.identification-list .identification-list__col--col4:nth-child(5).identification-list__subtxt--or::before,
.identification-list .identification-list__col--col4:nth-child(7).identification-list__subtxt--or::before {
  left: -1vw;
}


.identification-list__txt{
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 3.1vw;
  line-height: 1.2;
  margin: 0 -20px 3px;
}



/* 関連情報（背景） */

/* 背景グレー */
.list-accordion-02__item.beta-mod-list-accordion-02__item--grey {
}

/* テーブル内フォントサイズ調整 */
.table-common .list-notes,
.table-common .list-notes--order{
  font-size: 100%;
}

/* パディング追加 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body {
	margin: 0px -11px;
	padding: 22px;
	background-color: #f2f2f2;
}

/* H3赤縦線と下線を削除 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}

/* 文中リンクアイコン下向き */
.beta-mod-link-icon-inline{
	display: inline;
	margin: 0;
}
.beta-mod-link-icon-inline .icon-common--arrow-bottom{
	position: static;
	right: 0;
	top: 0;
	bottom: 0;
	vertical-align: middle;
	margin-left: 2px;
}


/* 注記+連番（任意）（05-c-03-v2）の注記なし */
.beta-mod-list-note--nonote:before {
content: attr(data-count) !important;
}


/* --- margin control --- */
/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}
/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}
/* */